.heading-block.contact-heading h1.block-size-1 { 
    font-family: 'Graphik-Semibold';
    font-size: 3rem;
    text-align: center;
}
.hero-wrapper.casestudy-hero.contact-hero { background-image:none; background-color:#F7F7F7; }

.kraftcf-form .contact-form-fields { width: 50%; }
.kraftcf-form .contact-form-fields-wrap {
    margin-bottom: 20px;
}
.kraftcf-form .contact-form-main .kraftcf-submit { margin-left: 0; margin-top:20px; }

.hero-head-contact {
    font-family: 'Graphik-Bold';
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    line-height: 3.7rem;
}

.hero-copy-contact {
    color: #000;
    font-weight: 500;
    font-size: 0.91rem;
    line-height: 1.6rem;
}

.thankyou-message {
/*    border: 1px solid #579935;*/
    padding: 10px;
    color: #000;
    display: inline-block;
}